
Redmine - Feature #34881

Activity page block

2021-03-11 07:40 - Süleyman Enderbey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi all,

I want to prevent users other than the administrator account from seeing the activity section? how can I do it?

regards...

Related issues:

Is duplicate of Redmine - Feature #2585: Add Modules to hide/display Overview... New 2009-01-26

History

#1 - 2021-03-11 09:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

At this time, there is no way to hide the Activity tab.

I am closing this issue as a duplicate of #2585.

#2 - 2021-03-11 09:35 - Go MAEDA

- Is duplicate of Feature #2585: Add Modules to hide/display Overview, Activity, Roadmap added

#3 - 2021-03-11 09:35 - Go MAEDA

- Tracker changed from Defect to Feature

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/2585
http://www.tcpdf.org

